vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|26 Dec 2002 07:16:44 -0000
vti_timecreated:TR|05 Nov 2002 13:14:16 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|index4.html
vti_nexttolasttimemodified:TW|21 Dec 2002 09:50:45 -0000
vti_cacheddtm:TX|26 Dec 2002 07:16:44 -0000
vti_filesize:IR|3237
